This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 800954 - New package rubygem-glib2 in CloudForms 1.0
New package rubygem-glib2 in CloudForms 1.0
Status: CLOSED NOTABUG
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: rubygem-glib2 (Show other bugs)
1.0.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: John Eckersberg
wes hayutin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-07 09:18 EST by John Eckersberg
Modified: 2012-03-20 15:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-20 15:53:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Eckersberg 2012-03-07 09:18:06 EST
rubygem-glib2 should be included as part of CloudForms 1.0
Comment 3 Shveta 2012-03-13 06:28:28 EDT
yum info rubygem-glib2
Loaded plugins: product-id, security, subscription-manager
Updating certificate-based repositories.
Available Packages
Name        : rubygem-glib2
Arch        : x86_64
Version     : 1.0.3
Release     : 1.el6
Size        : 247 k
Repo        : aeolus-brew-nightly
Summary     : Ruby binding of GLib-2.x
URL         : http://ruby-gnome2.sourceforge.jp/
License     : LGPLv2
Description : Ruby/GLib2 is a Ruby binding of GLib-2.x.

========================================================
Repo Used : 
http://download.lab.bos.redhat.com/rel-eng/CloudForms/1.0/2012-03-12.1/el6-ce/
===================================================================

rpm -qa|grep aeolus
aeolus-conductor-doc-0.8.0-41.el6.noarch
rubygem-aeolus-cli-0.3.0-13.el6.noarch
aeolus-all-0.8.0-41.el6.noarch
aeolus-conductor-0.8.0-41.el6.noarch
rubygem-aeolus-image-0.3.0-12.el6.noarch
aeolus-configure-2.5.0-18.el6.noarch
aeolus-conductor-daemons-0.8.0-41.el6.noarch
Comment 4 John Eckersberg 2012-03-20 15:53:46 EDT
This is an orphaned dependency and is no longer needed.  Thus this will not be in CloudForms 1.0.

Note You need to log in before you can comment on or make changes to this bug.